### Method

# Gtk Application list_action_descriptions

#### Declaration [src]

    char**
    gtk_application_list_action_descriptions (
      GtkApplication* application
    )

#### Description [src]

Lists the detailed action names which have associated accelerators.

See gtk_application_set_accels_for_action().

#### Return value

Returns: | An array of `utf8`
| The detailed action names.
| The caller of the function takes ownership of the data, and is responsible for freeing it.